.imagewall-all-container {
	position:relative;
	width:100%;
	height:100vh;
	overflow:hidden;
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 50% 50%;
}
.imagewall-all-container.three {
	grid-template-rows: 33.33% 33.33% 33.33%;
}
.imagewall-all-container.four {
	grid-template-rows: 25% 25% 25% 25%;
}
.imagewall-container{
	position:relative;
	overflow:hidden;
}

.imagewall-shadow {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: linear-gradient(90deg,rgba(0,0,0,0.7),rgba(0,0,0,0.4),rgba(0,0,0,0.3),rgba(0,0,0,0));

}
.imagewall-shadow:hover {
	background: linear-gradient(90deg,rgba(0,0,0,0.7),rgba(0,0,0,0.4),rgba(0,0,0,0.3),rgba(0,0,0,0));
}

.imagewall-container img {
	object-fit: cover;
	width: 100%; 
	height: 100%;
	transition: all .5s;
}
.imagewall-container:hover img,
.imagewall-shadow:hover img,
.imagewall-container img:hover {
	/*transform: scale(1.08);*/
	width: 110%; 
	height: 110%;
	margin-top:-2%;
	margin-left:-5%;
}

.imagewall-content {
	position:absolute;
	top:40px;
	left:40px;
	width:40%;
}
.imagewall-content-background {
	background-color: rgba(0,0,0,0.4);
	padding: 5px;
}

.imagewall-headline {
	font-size:40px;
	line-height:46px;
	margin-bottom:12px;
}
.imagewall-description,
.imagewall-description p {
	font-size:20px;
	line-height:26px;
}

.imagewall-big-container {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 3;
}
.imagewall-all-container.three .imagewall-big-container {
	grid-row-end: 4;
}
.imagewall-all-container.four .imagewall-big-container {
	grid-row-end: 5;
}
.imagewall-one-container {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;

}
.imagewall-two-container {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;

}
.imagewall-three-container {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 4;
 
}
.imagewall-four-container {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 4;
  grid-row-end: 5;

}

@media only screen and (max-width: 1260px) {
	
	.imagewall-content {
		top:30px;
		left:30px;
		width:60%;
	}
}
@media only screen and (max-width: 840px) {
	.imagewall-all-container {
		position:relative;
		width:100%;
		height:auto;
		overflow:hidden;
		display:block;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 50% 50%;
	}
	.imagewall-big-container {
		height:75vh;
	}
	.imagewall-one-containerm
	.imagewall-two-container,
	.imagewall-three-container,
	.imagewall-four-container {
		height:50vh;
	}
	.imagewall-content {
		top:40px;
		left:40px;
		width:50%;
	}

}
@media only screen and (max-width: 870px) {

}
@media only screen and (max-width: 848px) {

}
@media only screen and (max-width: 600px) {
	.imagewall-content {
		top:30px;
		left:30px;
		width:70%;
	}

}

